[KCM Locale]
Name=Uzbekistan
Name[ar]=أوزبكستان
Name[az]=Özbəkistan
Name[be]=Узбэкістан
Name[bg]=Узбекистан
Name[bn]=উজবেকিস্তান
Name[br]=Ouzbekistan
Name[cs]=Uzbekistán
Name[cy]=Wsbecist?n
Name[de]=Usbekistan
Name[el]=Ουζμπεκιστάν
Name[eo]=Uzbekujo
Name[es]=Uzbekistán
Name[et]=Usbekistan
Name[fa]=ازبکستان
Name[fr]=Ouzbékistan
Name[ga]=Úisbéiceastáin
Name[he]=אוזבקיסטן
Name[hi]=उज्बेकिस्तान
Name[hu]=Üzbegisztán
Name[ja]=ウズベキスタン
Name[ko]=우즈베키스탄
Name[lo]=ເດນ່ງນ
Name[mk]=Узбекистан
Name[mn]=Узбекстан
Name[mt]=Użbekistan
Name[nb]=Usbekistan
Name[nds]=Usbekistan
Name[nn]=Usbekistan
Name[pa]=ਉਜ਼ੇਬਕਸਤਾਨ
Name[pt]=Uzbequistão
Name[pt_BR]=Uzbequistão
Name[ru]=Узбекистан
Name[se]=Usbekistan
Name[sr]=Узбекистан
Name[ta]=உஸ்பெகிஸ்தான்
Name[tg]=Ӯзбекистон
Name[th]=อุซเบกิสถาน
Name[tr]=Özbekistan
Name[uk]=Узбекистан
Name[uz]=Ўзбекистон
Name[wa]=Ouzbekistan
Name[zh_CN]=乌兹别克斯坦
Name[zh_TW]=烏茲別克
Region=centralasia
Languages=uz
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Сўм
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[uz]=%A %B %e %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
